Subject: Re: New zennia farmhouse comforter set. #Ref 20241208003224637
From: Cindy Guthrie <[email-masked]>
To: info <[email-masked]>
Date: Mon, 9 Dec 2024 19:47:09 +0000

Sure. Amazon

Here is the order information.

Cindy Guthrie

On Mon, Dec 9, 2024 at 11:15 AM
[email-masked] <[email-masked]> wrote:

Hello Cindy,

May I know where did you purchase it? And also please confirm the order number.

Thanks,

Jerson

Customer Service

===============================================================================

I just recieved my new comforter 7 piece set purchased through  and it has a small about the size of a quarter.

I do not want to go through the aggravation of returning it and I would think you would feel the same. Would you be willing to offer compensation for this defect?

Cindy Guthrie